@charset "utf-8";
/* CSS MitOst. Grundelemente */
/* MitOst-Rot #CC0033 */
/* MitOst-Türkis #009999 */

/* TYPO3 intern
---------------------------------------- */

.detail { font-style:italic; color:#CC0033; }
.important { color:#FF0033; font-weight:bold; }
.name-of-person { color:#CC0033; font-weight:bold; }

.csc-frame-frame1 { padding:1em; padding-left:1.5em; background-color:#DDDDDD; }
.csc-frame-frame2 { padding:1em; padding-left:1.5em; background-color:#FFCCCC; margin-bottom: 10px;}

blockquote {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:1.5em;
	line-height:1.3em;
	font-style:italic;
	}

.csc-textpic-caption {
	padding-top:1em;
	padding-bottom:1em;
	font-size:0.8em;
	line-height:1.4em;
	color:#666666;
	}

/* 
---------------------------------------- */
 
div#header {
	background-image:url(../images/header/header_002.jpg);
	}

body {
	margin:0;
	padding:0;
	text-align:center;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:8pt;
	line-height:1.4em;
	color:#000000;
	}

h1 {
	margin-top:0;
	margin-bottom:1.4em;
	font-size:1.8em;
	line-height:1.3em;
	font-weight:normal;
	color:#cc0033;
	}

h2 {
	margin-top:0;
	font-size:1.2em;
	color:#cc0033;
	}

h3 {
	margin-top:0;
	margin-bottom:0.7em;
	font-size:1em;
	}

hr {
	border:0;
	height:1px;
	background-color:#cc0033;
	margin-bottom:1em;
	margin-top:0;
	}


/* FARBEN */
.rot { color:#CC0033; }
.grau { color:#AAAAAA; }

.deep { color:#CC0033; }
.medium { color:#FF0033; }
.light { color:#FFCCCC; }


/* PARAGRAPH */
p {
	margin-top:0;
	margin-bottom:1.5em;
	}

p.linkrechts {
	text-align: right;
	}

p.gross {
	font-size:1.2em;
	line-height:1.4em;
	margin-bottom:2em;
	}

p.liste {
	margin-bottom:1em;
	}


/* BILDER */
img {
	border:0;
	margin-top:0;
	}

img.bild {
	margin-bottom:1.5em;
	}

img.tumb {
	float:left;
	margin-right:1.5em;
	}
/*NEWS*/

div.newsbox img{
	float:left;
	margin-right:1.5em;
	margin-bottom:1.5em;
	}
div.newsbox_img_rechts img{
	float:right;
	margin-left:1.5em;
	margin-bottom:1.5em;
	}	
div.newsbox_img_rechts {
	margin-bottom:2em;
	}		

.tx-ttnews-browsebox, .browseBoxWrap {
	margin:3px;
	border:0px solid #666;
	padding:3px;
	background-color:#ffffff;
	text-align:center;
}

.tx-ttnews-browsebox-SCell {
	background-color: #ffffff;
	font-weight: bold;
  
	border:0px solid #666;
}

.news-single-img {
	float: left;
	margin: 0px 10px 10px 0px;
}

.news-single-subheader {
	font-style: italic;
	margin-bottom: 20px;
}
	
.news-list-category a{padding-left:1.3em; background:url(../images/pf/pr.gif) no-repeat;}

p.bunt a{padding-left:1.3em; background:url(../images/pf/pr.gif) no-repeat;}

div.newsbox p{margin-bottom:0em;}
div.newsbox_img_rechts p{margin-bottom:0em;}


.news-list-category {
	font-size:1em;
	margin-left:0px;
	margin-top:0.4em;
	
}

/* NEWS SINGLE */
.news-single-item H2 {
	font-size:1.2em;
	font-weight:normal;
	color: #CC0033;
	margin-bottom: 1em;
}

.news-single-item {
	padding:0;
	margin-bottom:1em;
	border:0px solid #666;
	background-color:#FFFFFF;

}
.news-single-category {
  margin-bottom:1.5em;
	float:none;
}

.news-single-additional-info {
	background-color: #ffffff;
/*	clear: both;*/
	margin-top: 1.5em;
	border: 0px solid #666;
	padding:0em;
	padding-bottom:0px;

}
.news-single-related,.news-single-files,.news-single-links  {
	border: 0px solid #666;
	margin:0px;
	margin-bottom: 0.3em;
	padding-bottom:0.0em;
	background-color:#ffffff;
}
.news-single-related DD, .news-single-links DD, .news-single-files DD {
	margin-left:0em;
	padding:0em;
	margin-top:0.0em
}
.news-single-links DD p{margin:0em;padding:0em;}

.news-single-related DT, .news-single-links DT, .news-single-files DT {
	font-weight: bold;
	font-size: normal;
	margin-left:0.0em;

	
}




/*NEWS SINGLE END*/


/*NEWS END*/	
img.galerie {
	margin-bottom:1.5em;
	margin-right:1.5em;
	}


/* BLOCKELEMENTE */
div {
	text-align:left;
	overflow:hidden;
	}

div.bunt {
	margin-bottom:1.5em;
	padding:1.3em;
	background-color:#FFCCCC;
	}

div.buntext {
	margin-bottom:1.5em;
	padding:1.3em;
	padding-bottom:0;
	background-color:#FFCCCC;
	}

div.newsgrau {
	margin-bottom:1.5em;
	padding:1.3em;
	background-color:#DDDDDD;
	}

div.rahmen {
	padding:1.3em;
	border:2px solid #DDDDDD;
	}

div.newsbox {
	margin-bottom:2.5em;
	}


/* VERWEISE */
a { text-decoration:none; color:#CC0033; }
a:hover { text-decoration:underline; color:#CC0033; }
a:visited { color:#CC0033; }

/* VERWEISE: Pfeile ROT */
.p { padding-left:1.3em; background:url(../images/pf/pr.gif) no-repeat; }
.ph { padding-left:1.3em; background:url(../images/pf/prh.gif) no-repeat; }
.po { padding-left:1.3em; background:url(../images/pf/pro.gif) no-repeat; }
.pz { padding-left:1.3em; background:url(../images/pf/prz.gif) no-repeat; }
.pu { padding-left:1.3em; background:url(../images/pf/pru.gif) no-repeat; }
.pa { padding-left:1.3em; background:url(../images/pf/pra.gif) no-repeat; }


/* VERWEISE: Pfeile WEISS */
.pw { padding-left:1.3em; background:url(../images/pf/pw.gif) no-repeat; }
.pwh { padding-left:1.3em; background:url(../images/pf/pwh.gif) no-repeat; }
.pwo { padding-left:1.3em; background:url(../images/pf/pwo.gif) no-repeat; }
.pwz { padding-left:1.3em; background:url(../images/pf/pwz.gif) no-repeat; }
.pwu { padding-left:1.3em; background:url(../images/pf/pwu.gif) no-repeat; }
.pwa { padding-left:1.3em; background:url(../images/pf/pwa.gif) no-repeat; }


/* KOPFZEILE */
div#body {
	width:1056px;
	height:auto;
	margin:auto;
	text-align:left;
	background-color:#ffffff;
	}

div#header {
	position:absolute;
	width:1056px;
	height:300px;
	background-repeat:x-repeat;
	}

div#headerext {
	position:absolute;
	width:1056px;
	height:300px;
	background-repeat:x-repeat;
	z-index:3;
	}

div#logo {
	width:420px;
	height:100px;
	margin-top:14px;
	margin-bottom:14px;
	background-color:#009999;
	}

div#langMenu {
	top: 10px;
	right: 10px;
	position: absolute;
}

div#langMenu img{
	margin-left: 5px;
}

/* MENU erster Ebene */
/* MENU zweiter Ebene --> diverse.css */
div.menu {
	width:100%;
	height:auto;
	background-color:#C60;
	}

.menu ul {
	margin:0;
	padding:0;
	}

.menu li {
	width:175px;
	list-style:none;
	float:left;
	}

.menu a {
	display:block;
	text-decoration:none;
	font-size:1.2em;
	line-height:1.6em;
	padding-left:1em;
	color:#FFFFFF;
	}

#verein {}
#arbfeld {}
#projekte {}
#alumni {}
#festival {}
#partner {}

.menu a, .menu a:hover, .menu a:visited { color:#FFFFFF; text-decoration:none; }

/* GRUNDELEMENTE */
/* BREITE und ABSTAND --> diverse.css  */
#inhalt {
	width:100%;
	margin-top:31em;
	margin-bottom:2.5em;
	}

#links {
	float:left;
	}

#mitte {
	float:left;
	}

#rechts {
	float:right;
	}


/* FUSSZEILE */
div#footer {
	width:100%;
	height:170px;
	color:#FFFFFF;
	background-color:#009999;
	}

#footermenu ul {
	margin: 0;
	padding: 0;
	list-style:none;
}
#footermenu li {
	padding:0;
	margin: 0;
	list-style:none;
}
#footermenu a {
	font-size: 8pt;
	padding-left:1.3em;
	background:url(../images/pf/pw.gif) no-repeat;
}

#footer a, #footer a:active, #footer a:visited, #footer a:hover { color:#FFFFFF; }

#footer div {
	float:left;
	width:44%;
	margin:3%;
	}

#footer div.eingabe { text-align:right; }

.login {
	font-size:8pt;
	margin-bottom:0.7em;
	border:0;
	background-color:#FF9999;
	}

.button {
	font-size:8pt;
	color:#fff;
	border:0;
	background-color:#FF0033;
	}

/* IE 6
----------------------------------- */

* html #inhalt {
	padding-top:31em;
	}

* html #footer div {
	width:42em;
	margin:2em;
	margin-top:3em;
	}

* html .menu li {
	width:175px;
	}

/* IE 7
----------------------------------- */

*+html #inhalt {
	padding-top:31em;
	}

*+html #footer div {
	width:42em;
	margin:2em;
	margin-top:3em;
	}

*+html .menu li {
	width:175px;
	}
	
/* Define Color Variation */
#navi-no-2 a {background: #0094AB;}
#navi-no-2 a:hover {background: #33CCCC;}	
#navi-no-4 a {background: #009933;}
#navi-no-4 a:hover {background: #00CC00;}
#navi-no-3 a {background: #CC0033;}
#navi-no-3 a:hover {background: #FF0033;}

#navi-no-5 a {background: #CC6600;}
#navi-no-5 a:hover {background: #FF9900;}
#navi-no-6 a {background: #993366;}
#navi-no-6 a:hover {background: #CC0099;}
#navi-no-7 a {background: #333399;}
#navi-no-7 a:hover {background: #0033FF;}




/********************************/
/* INDEXED_SEARCH - BASIC STYLING */
/********************************/
.tx-indexedsearch .tx-indexedsearch-browsebox li { 
	display:inline; 
	margin-right:5px;
	}
.tx-indexedsearch-redMarkup {
	font-weight: bold;
	color: #0094AB;
	}
div.tx-indexedsearch-res dt, div.tx-indexedsearch-res dt {
	float:left;
	}
div.tx-indexedsearch-res-header {
	font-size:1.2em;
	background: #e5e5e5; 
	padding: 5px;
	margin-bottom: 1em;
}
span.tx-indexedsearch-title {
	font-weight: bold;
}
div.tx-indexedsearch-res-header a{
}

div.tx-indexedsearch-res-header a{
}

.tx-indexedsearch td {
	padding:2px;
	}
.tx-indexedsearch .tx-indexedsearch-searchbox {
	}
input#tx-indexedsearch-searchbox-sword {
	width:250px;
	}
.tx-indexedsearch select {
	width:156px;
	}
.tx-indexedsearch label {
	display:block;
	margin-top:1em;
	text-transform:uppercase;
	font-size:90%;
	}
.tx-indexedsearch legend {
	display:none;
	}
.tx-indexedsearch-search-submit {
	padding:1em 0;
	}
form#indexedsearch {
	font-size: 8pt;
}

div#footercontent {
	text-align: right;
}

div#searchBox {
	margin: 0;
	padding: 0;
}

form#indexedsearch .sword{
	color: #FFFFFF;
	background-color: transparent;
	border: 1px solid #FFFFFF;
	padding: 2px;
	font-size: 8pt;
}

form#indexedsearch .ssubmit{
	font-size: 8pt;
	color: #000000;
	background-color: #FFFFFF;
	border: 1px solid #FFFFFF;
	padding: 2px;
}

#feEditAdvanced-container {
	z-index: 1;
}

.twtr-widget {
	margin-bottom: 10px;
}

.twtr-doc {
	border-radius: 0px;
}

.tx-vgetagcloud-pi1 {
	background-color: #FFFFFF;
}